format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/1060


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a0dfd81
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 42b8516aa524a1ff4350abf4b4fbac900da47a22
    - input_file: 'b-partial-2.diff'
      commit_sha1: 203b2e53b74f1fa1f2dacbc44b2e95848d137e91
    - input_file: 'b-partial-3.diff'
      commit_sha1: a5bed07648d6c45d8561b3abcda3fa9109a15a56

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3c2aeca673a1b49e79b02cab39c88b3d8e2edf14

options:
  language: C
